<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="EYuanGameTheme" parent="Theme.AppCompat.NoActionBar">
        <item name="android:windowBackground">@color/yyxx_transparent</item>
        <item name="background">@color/yyxx_transparent</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowFrame">@null</item>
        <item name="windowActionBar">false</item>
        <item name="android:windowFullscreen">true</item>
        <item name="windowNoTitle">true</item>
        <item name="android:windowAnimationStyle">@android:style/Animation.Activity</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:backgroundDimEnabled">false</item>
    </style>

<!--    <style name="EYuanGameThemeDialog" parent="@style/Theme.AppCompat.Light.Dialog">-->
<!--        <item name="android:background">@color/yyxx_transparent</item>-->
<!--        <item name="android:windowFrame">@null</item>-->
<!--        <item name="android:windowIsFloating">true</item>-->
<!--        <item name="windowNoTitle">true</item>-->
<!--        <item name="android:windowAnimationStyle">@android:style/Animation.Dialog</item>-->
<!--        <item name="android:windowContentOverlay">@null</item>-->
<!--    </style>-->
</resources>